Loading...

Web Server Requirements

Before you install the Exchange package, make sure that Exchange Online meets the below requirements.

Web Server Requirements

The following requirements are for the Web Server that is used by the Command Center to create app and clients from the Web Server.

  • Powershell 5.1 must be installed on a Windows 2012 Web Server machine.

    For more information, see Windows Management Framework 5.1.

  • The Azure AD module must be installed on Powershell 5.1 of the Web Server.

    For more information, see Connect to Office 365 PowerShell on the Microsoft website.

    On your computer, complete the following steps that are required only once. However, you may need to install newer versions of the software periodically.

    1. Open an elevated Windows PowerShell command prompt (run Windows PowerShell as an administrator).

      The Administrator: Windows PowerShell command window appears.

    2. Run the following commands:

      [Net.ServicePointManager]::SecurityProtocol = [Net.SecurityProtocolType]::Tls12

      Install-Module -Name AzureAD

Last modified: 4/13/2021 6:27:28 PM